Announcement

Collapse
No announcement yet.

Help with installation - I've fallen at first hurdle

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Help with installation - I've fallen at first hurdle

    Hi

    I seem to have got lost with the installation, I didn't realise that there were some pre-requistes before ordering vbulletin like requiring a webserver, php, mysql and apache programs. I don't have any of these and as I understand it can't proceed until I have them? Can anyone please tell me where to download these, also once I download them is it automatic that they will work with vbulletin?

    I started the download process and tried to install vbulletin on to my pc. But the file that comes up after I've unzipped won't appear, the instructions tell me that I should receive a file called;

    vBulletin_versionnum_licensenum

    So I can't proceed with install, anyone have any clues to what I've done wrong or what's missing?

    Any help greatly appreciated. I have never done this before and I spoke to a few people who said that this was relativley straightforward, sorry if my questions are really basic, but I really need help.

    thanks
    Darren

  • #2
    The features page does list the requirements for running vBulletin. I have handled this is your support ticket.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X